<?php

declare(strict_types=1);

namespace App\Http\Controllers\Pages;

use Hypervel\Http\Request;
use App\Models\User;

use Hypervel\Support\Facades\Auth;
use Hypervel\Support\Facades\Response;

use Hypervel\Support\Facades\Hash;
use Hypervel\Support\Facades\Session;

use App\Http\Controllers\Pages\Core;

class HomeController
{

    public function index()
    {

    }



}
